.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
#profileInfoModal {
  text-align: left;
  width: 500px;
}
.close-icon {
  color: #ccc;
  font-size: 18px;
}
.tokenList {
  list-style: none;
  margin: 5px 0 10px;
  padding-left: 0;
  min-height: 27px;
}
.tokenList li {
  margin-bottom: 5px;
}
.tokenList li a,
.profile-question a {
  padding: 5px 10px;
  border-radius: 20px;
  color: #ffffff;
  background-color: #08a9b5;
  font-weight: 600;
  font-size: 13px;
}
.tokenList li a {
  display: inline-block;
}
.tokenList li a:hover,
.profile-question a:hover {
  text-decoration: none;
  background-color: #067b84;
}
.profile-question div {
  margin-bottom: 5px;
}
.profile-question a {
  clear:both;
}
.panel .profile-question a .fa {
  font-size: 1.0em;
  margin: 0 0 0 5px;
}
.application .tokenList,
.engine .tokenList,
.engine {
  display: none;
}
.application hr,
.engine hr {
  margin-top: 10px;
  margin-bottom: 20px;
}
.profile-question {
  font-size: 14px;
  line-height: 1.846;
  color: #666;
}
.col-xs-6 {
  width: 40%;
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.btn-submit {
  background-color: whitesmoke;
  color: #666;
  margin-bottom: 20px !important;
}
:focus {
 -moz-box-shadow: none !important;
 -webkit-box-shadow: none !important;
 box-shadow: none !important;
 outline: none !important;
}
.profile-question.disabled {
	opacity: 0.5;
}
.modal-body p {
  margin: 0 0 10px !important;
  line-height: 20px !important;
  color: gray !important;
  font-size: 14px !important;
}
/* ColorBox Overrides */
#cboxWrapper {
 overflow: visible !important;
 position: relative !important;
}
#cboxLoadedContent,
#cboxContent,
#cboxWrapper,
#colorbox {
  height: auto !important;
  float: none !important;
  font-family: "Lato", "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#cboxOverlay {
  opacity: 0.2 !important;
}
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomMiddle {
 display: none !important;
}
